#LeftBar .vigbot, #rightbarcontent .vigbot {
	 height: 60px;
	 background: linear-gradient(to top, rgba(235, 235, 235,  1.00) 50%, rgba(235, 235, 235,  0));
}
#adcontent article {
	 display: flex;
	 flex-flow: column;
	 justify-content: center;
}
#contactcard {
	 background: linear-gradient(180deg, rgba(230, 230, 230, 1) 6%, rgba(198, 198, 198, 1) 100%);
}
#contactinfo p {
	 padding-bottom:2px;
	 text-indent: 0;
	 line-height: 1.2;
}
#grid, #search {
	 display: inline-block;
	 padding-bottom: 3px;
}
#grid select {
	 background-color: #ccc;
	 opacity: .8;
	 font-size: .75rem;
}
#hbg-center {
	 position: relative;
	 padding-top: 10px;
	 padding-bottom: 10px;
	 min-height: 30vh;
}
#hbg-downtabs .nav-item {
	 /*border-top: 1px #2C58BC solid;
	 */ 
}
#hbg-downtabs .nav-link.active, #undt .nav-link.active {
	 background: none;
	background-color: #16728B;
	color: #FAB530;
}
#hbg-downtabs .nav-link:hover, #undt .nav-link:hover {
	 background: linear-gradient(0deg, rgba(32,167,203,1.00) 30%, rgba(22,114,139,1.00) 80%);
	color: #FAB530;
}
#hbg-downtabs .nav-link {
	 background: linear-gradient(180deg, rgba(32,167,203,1.00) 30%, rgba(22,114,139,1.00) 80%);
	 color: #fff;
	 border-top: none;
	 border-color: #237B91;
	 border-top-left-radius: 0;
	 border-top-right-radius: 0;
	 border-bottom-left-radius: 6px;
	 border-bottom-right-radius: 6px;
	 margin: 0 3px 3px 3px;
	 padding: 4px 12px;
}
#hbg-downtabs .nav {
	 background-color: rgba(235, 235, 235,  .90);
	 font-size: 70%;
}
#hbg-downtabs {
	 border-top: 2px #21ABCF solid;
	 border-radius: 7px;
}
#hbg-footermenu .nav-item:hover {
	 background-color: rgba(103, 92, 82, 0.5);
}
#hbg-footermenu .nav-item {
	 background-color: rgba(103, 92, 82, 0.3);
	 margin: 1px;
	 padding: 2px;
}
#hbg-footermenu .nav-link:hover {
	 color: #fff;
}
#hbg-footermenu .nav-link {
	 padding: 1px;
	 margin: 1px;
	 color: #ccc;
}
#hbg-footermenu {
	 font-weight: bold;
	 justify-content: center;
	 font-size: 80%;
}
#hbg-header {
	 position: relative;
	 text-shadow: 2px 2px 5px #fff;
}
#hbg-header h1 {
	 font-size: 2em;
}
#hbg-header h1 {
	 font-size: 2em;
}
#hbg-undertabs {
	 min-height: 30px;
}
#hbg-undertabs.nav-item {
	 margin-right: 5px;
}
#hbg-undertabs .nav-link:hover {
	 background: linear-gradient(180deg, rgba(32,167,203,1.00) 30%, rgba(22,114,139,1.00) 80%);
}
#hbg-undertabs .nav-link {
	 background: linear-gradient(0deg, rgba(32,167,203,1.00) 30%, rgba(22,114,139,1.00) 80%);
	 border-color: #237B91;
	 border-bottom-color: #21ABCF;
	 margin: 3px 3px 0 3px;
	 padding: 4px 10px 6px 10px;
	 color: #fff;
	 font-weight: bold;
}
#hbg-undertabs .nav {
	 margin: 15px 0 0 0;
	 font-size: 100%;
	 border-bottom: 6px #21ABCF solid;
	 border-bottom-right-radius: 4px;
	 border-bottom-left-radius: 4px;
	 /*border-bottom: 2px #2C58BC solid;
	 */ 
}
#hbg-wrap {
	 position: absolute;
	 top: 0;
	 left: 0;
	 min-height: 100%;
	 width: 100%;
	 padding: 0rem 0 30px 0;
	 background-color: rgba(235, 235, 235, 0.63);
	 background-image: linear-gradient(180deg, rgba(167, 167, 167, 0.00) 80%, rgba(103, 102, 101, 0.4) 100%);
}
#leftbarcontent {
	 position: relative;
	 padding-top: 1rem;
	 padding-bottom: 60px;
	 overflow-y: auto;
	 height: 85vh;
}
.offcanvas-md.offcanvas-start, .offcanvas-md.offcanvas-end{
	top: 2vh;
	max-width: 70%;
}
#parallaxheader {
	 color: #fff;
	 text-shadow: 2px 2px 7px black, -2px -2px 7px black;
}
.parallaxheader img {
	/*opacity: .5;*/
}
	.parallax {
	display: flex;
		position: relative;
		margin: 0px;
		padding: 0;
		min-height: 40vh;
		overflow: hidden;
	}

 .parallax .btn {
		text-shadow: none;
		font-weight: bold;
	 background-color: rgba(240,248,255,0.79);
	 box-shadow:  0px 0px 5px rgba(235, 235, 235,  1.00),  0px 0px 10px rgba(235, 235, 235,  1.00);
	}

#results a {
	 color: #303030;
	 font-weight: bold;
}
#results {
	 position: fixed;
	 z-index: 2000;
	 left: 10vw;
	 right: 10vw;
	 top: 10vh;
	 max-height: 50vh;
	 overflow-y: auto;
	 padding: .5rem;
	 background-color: #eee;
	 color: #000;
	 border: 2px #303030 solid;
	 text-shadow: none;
}
#rightbarcontent {
	 position: relative;
	 line-height: 1.1rem;
	 padding-bottom: 60px;
	 height: 110vh;
}
#rightbarenclosure {
	 position: relative;
	 padding-bottom: 60px;
	 overflow-y: auto;
	 height: 100vh;
}
#srch {
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	border: none;
}
.btn#submitsrch {
	 border-radius: .3rem;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
	 background-color: rgba(238, 238, 238, 0.54);
}
#search:hover input#srch {
	 display: block;
	 width: 200px;
	 background-color: rgba(238, 238, 238, 0.7);
	 transition-duration: 500;
}
#sidebarbtn, #rightbarbtn, #topnavbtn {
	 display: none;
}
#sidebar {
	 overflow-y: auto;
	border-top: 4px #1E93B3 solid;
}
#sidenav .dropdown-menu .nav-item {
	 background-color: #c5ced3;
}
#sidenav .dropdown-menu {
	 border: none;
	 text-align: right;
	 background-color: transparent;
}
#sidenav .nav-item.active .nav-link {
	 color: red;
}
#sidenav .nav-item.active:hover {
	 background-color: #eee;
}
#sidenav .nav-item.active {
	 border-bottom: 2px red solid;
	 background: rgba(154,221,239,.40) ;
	 color: red;
}
#sidenav .nav-item:hover {
	 background-color: #eee;
	 background: linear-gradient(230deg, rgba(32,167,203,.30) 30%, rgba(17,84,103,0.40) 80%);
}
#sidenav .nav-item {
	 padding: .1rem .2rem;
	margin-bottom: 3px;
	 border-bottom: 2px #21ABCF solid;
	 border-top-left-radius: 1rem;
	 border-bottom-left-radius: 1rem;
	 background: linear-gradient(180deg, rgba(32,167,203,.30) 30%, rgba(17,84,103,0.40) 80%);
}
#sidenav .nav-link {
	 padding: .3rem .2rem;
	 color: #2C58BC;
	 font-weight: bold;
}
#sidenav {
	 font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	 text-align: right;
	 margin: 7px 0 7px 10px;
	 padding-bottom: 30px;
	 border-radius: .2rem;
	 border-bottom-right-radius: 1rem;
	 font-size: 110% 
}
#social {
	 position: absolute;
	 display: inline;
	 bottom: 40px;
	 right: 10vw;
	 margin-bottom: .4rem;
	 width: auto;
}
#topnav .nav-item.active .nav-link {
	 color: #FBBF04;
}
#topnav .nav-item.active:hover {
	 background-color: #eee;
}
#topnav .nav-item.active {
	 border-top: none;
	 border-color: purple;
}
#topnav .nav-item:hover {
	 background: linear-gradient(180deg, rgba(32,167,203,1.00) 30%, rgba(22,114,139,1.00) 80%);
}
#topnav .nav-item {
	 margin-right: 2px;
	 padding: .05rem;
	 border: 2px #237B91 solid;
	 border-bottom-left-radius: .5rem;
	 border-bottom-right-radius: .5rem;
	 border-top: none;
	 background: linear-gradient(0deg, rgba(32,167,203,1.00) 30%, rgba(22,114,139,1.00) 80%);
}
#topnav .nav-link {
	 padding: .4rem .15rem .2rem .15rem;
	 color: #eee;
	 font-weight: bold;
}
#topnav {
	 font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	 text-align: right;
	 font-size: 100%;
	 background: linear-gradient(180deg, rgba(235, 235, 235,  1.00) 20%, rgba(235, 235, 235,  .1) 80%);
}
#topper {
	 position: fixed;
	 font-size: .9rem;
	 line-height: .8rem;
	 z-index: 900;
	 width: 35px;
	 bottom: 65px;
	 right: 0;
	 text-align: right;
	 color: #fff;
	 background-color: rgba(100, 100, 100, 0.30);
	 padding: 5px 7px 5px 4px;
	 border-radius: .5rem;
	 border-top-right-radius: 0;
}
#widgets {
	 position: absolute;
	 white-space: nowrap;
	 right: 3vw;
	 bottom: 0;
	width: auto;
}
#login {
	 z-index: 1040;
}
#loginbadge {
	position: absolute;
	font-size: .7rem;
	right: 10px;
	top: 7px;
}
.singlebox {
	 background-color: rgba(238, 238, 238, 0.60);
}
.LeftBar, .RightBar {
	 font-size: 80%;
	 line-height: 1.2;
	 position: relative;
	 background-color: rgba(235, 235, 235,  .90);
}
.accordion-button {
	 background-color: rgba(168, 179, 183, 0.5) !important;
	 margin-bottom: 5px;
	 padding-bottom: 5px;
}
.alert.dropdown-toggle {
	 margin-bottom: 5px;
	 padding-bottom: 5px;
}
.bg-type a {
	 color: #e3e3e3;
}
.bg-type {
	 background-color: #21ABCF !important;
	 border: 1px #303030 solid;
	 color: #FFFFFF;
}
.bg {
	 background-color: #f8f8f8;
}
.breadcrumb-item.active {
	 background-color: rgba(238, 238, 238, 0.52);
	 margin: 0 4px;
	 font-weight: bold;
}
.breadcrumb-item {
	 padding: 2px;
	 margin: 0 4px;
	 border-radius: 5px;
}
.breadcrumb {
	 background-color: rgba(118, 99, 58, 0.3);
	 border: 1px #999 solid;
	 padding: 2px;
	 margin: 7px 5px 4px 5px;
	 border-radius: 5px;
	 font-size: 90%;
}
.bump, bumps {
	font-size: 28px;
	margin-left: 1rem;
	margin-right: .7rem;
	line-height: .8;
}
.caption {
	 background-color: rgba(242, 242, 242, .70);
	 margin: 4px;
	 text-align: center;
	 font-style: oblique;
}
.card {
	 background-color: rgba(242, 242, 242, .70);
}
.contactinfo {
	 background: linear-gradient(180deg, rgba(225, 225, 225, 1) 6%, rgba(195, 195, 195, 1) 100%);
	 margin-bottom: 10px;
}
.descrip {
	 max-height: ato;
	 overflow: auto;
	 margin: 3px 0;
}
.editr {
	 position: absolute;
	 bottom: 2px;
	 right: .7rem;
	 background-color: rgba(60, 0, 20, .3);
	 color: #eee;
	 font-size: .7rem;
	 padding: 3px;
	 border-radius: 4px;
}
.extra {
	 max-height: 25vh;
	 overflow: auto;
	 margin: 3px 0;
}
.fancybox__backdrop {
	 opacity: .95;
}
.fancybox__caption {
	 color: #eee;
	 font-size: 1.25rem;
}
.foo {
	 background: linear-gradient(180deg, rgba(251, 191, 4, 1.00) 30%, rgba(132, 64, 4, 1.00) 100%);
}
.linkage {
	 background-color: #1E96B5;
	 color: #eee;
	 margin: inherit;
	 padding: 2px 4px;
	 border-radius: 3px;
	 border: 1px #303030 solid;
	 white-space: nowrap;
	 display: inline-block;
}
.meta {
	 padding-top: 5px;
	 line-height: .95rem;
}
.navbar-brand {
	 font-weight: bold;
	 font-variant-caps: small-caps;
	 font-size: 100%;
	 color: #303030;
}
.postinfo {
	 display: inline-block;
	 margin-left: 10px;
	 font-size: 90%;
	 color: #4B3112;
}
.social {
	 display: inline-block;
	 float: left;
	 margin-right: .25rem;
}
.tooltip {
	 --bs-tooltip-bg: rgb(67, 86, 83);
	 --bs-tooltip-color: #eee;
}
.typebox {
	 background-color: #f8f8f8;
}
.vigbot {
	 position: absolute;
	 bottom: 0;
	 height: 30px;
	 background: linear-gradient(to top, rgba(235, 235, 235,  1.00) 20%, rgba(235, 235, 235,  0));
}
.viglft, .vigrit, .vigtop, .vigbot {
	 z-index: 10;
}
.viglft, .vigrit {
	 position: absolute;
	 height: 100%;
	 width: 30px;
	 z-index: 2;
}
.viglft {
	 top: 0;
	 left: 0;
	 background: linear-gradient(to right, rgba(235, 235, 235,  1.00) 20%, rgba(235, 235, 235,  0));
}
.vigrit {
	 top: 0;
	 right: 0;
	 background: linear-gradient(to left, rgba(235, 235, 235,  1.00) 20%, rgba(235, 235, 235,  0));
}
.vigtop, .vigbot {
	 position: absolute;
	 width: 100%;
	 z-index: 1;
}
.vigtop {
	 top: 0;
	 height: 20px;
	 background: linear-gradient(to bottom, rgba(235, 235, 235,  1.00) 20%, rgba(235, 235, 235,  0));
}
.xbase {
	 position: relative;
	 background-color: #21ABCF;
	 padding: 4px;
}
.xbase a {
	color: #fff;
}
.xbox {
	 background-color: #444;
	 color: #fff;
	 padding: 3px;
	 font-size: 90%;
	 overflow: auto;
}
.xbox a {
	display: inline-block;
	 margin: 4px 0;
	 color: #fff;
}
.ximages, .xfiles a	 {
	 color: #C65E04;
	 padding: 3px;
	 font-size: 90%;
}
/*.sticky-top {
	 z-index: 1050;
}
/*div {
	 outline: 1px teal dotted;
}
/* this resets the top padding for sidebar navigation */#hbg-wrap {
	 padding-top: 10px;
}
a.jump {
	 font-size: 60%;
	 float:right;
	 background-color: #21ABCF;
	 margin-top: 7px;
}
a:hover {
	 color: #FAB530;
}
article {
	 border-bottom: 3px #21ABCF dotted;
	 position: relative;
	 border-bottom-right-radius: 1rem;
	 border-bottom-left-radius: 1rem;
	 padding: 10px;
	 padding-bottom: 2.5rem;
	 margin-bottom: 1rem;
}
a {
	 color: #4B3112;
	 text-decoration: none;
}
body {
	 font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	 line-height: 1.2;
	 background-color: #eee;
	 color: #1D1D1D;
	font-size: 90%;
}
footer a.login:hover {
	 color: #76633A;
}
footer a.login {
	 margin-top: 10px;
	 color: #156A81;
}
footer a {
	 color: #FBC636;
}
footer {
	 background-color: #c5ced3;
	 color: #eee;
	 background: linear-gradient(180deg, rgba(32,167,203,1.00) 30%, rgba(22,114,139,1.00) 80%);
	 padding: .5rem;
	 border-bottom-right-radius: 1rem;
	 border-bottom-left-radius: 1rem;
}
h4.bg-type, h5.bg-type {
	 border-bottom: 2px #303030 solid;
	 border-left: 2px #303030 solid;
	 border-bottom-left-radius: .6rem;
	 color: #fff;
}
h4.bg-type a, h5.bg-type a {
	 color: #fff;
	 margin-left: 17px;
}
html {
	 font-size: 16px;
}
input#srch {
	 background-color: rgba(204,204,204,0.40);
	 width: 80px;
	 padding: 0;
}
input, textarea, select {
	 font-family: Helvetica, Arial, Verdana, sans-serif;
	 color: #333;
	 font-size: .9rem !important;
}
input:focus, textarea:focus, select:focus {
	 background-color: #FBFCE9 !important;
	 color: #1439A8 !important;
}
#hbg-footermenu li {
	 outline: 1px white dotted;
}
p {
	 padding: 1px 4px;
	 line-height: 1.3;
	 font-size: 1.1rem;
}
textarea {
	 font-size: 1.1rem !important;
	 line-height: 1.3 !important;
}@media (max-width: 767.98px) {
#hbg-wrap {
	 /* hide top padding for sidebar navigationpadding-top: 3.6rem;
	 */ 
}
#rightbarbtn {
	 top: 15vh;
	 right: 0px;
	 border-right: none;
	 border-top-right-radius: 0;
	 border-bottom-right-radius: 0;
}
#rightbarcontent, #rightbarenclosure {
	 height: auto;
	 padding-bottom: 10px;
}
#rightbarcontent .vigbot {
	 display: none;
}
#sidebarbtn, #rightbarbtn, #topnavbtn {
	 position: fixed;
	 display: block;
	 background-color: rgba(255, 2255, 255, .80);
	 border: 2px #2C58BC solid;
	 z-index: 1040;
}
#sidebarbtn, #rightbarbtn {
	 top: 15vh;
	 padding: 5px 10px;
}
#sidebarbtn {
	 left: 0px;
	 border-left: none;
	 border-top-left-radius: 0;
	 border-bottom-left-radius: 0;
}
#topnavbtn {
	 top: 0;
	 left: 30vh;
	 border-top: none;
	 border-top-left-radius: 0;
	 border-top-right-radius: 0;
	 padding: 2px 15px;
}
#topnav {
	 font-size: 96%;
}
.foo {}
body{
	 padding-left:3px;
	 padding-right:3px;
}
}
@media (max-width: 567.98px) {
.foo {}
/*From style-site.gold.old.css */
}
